*{margin:0;padding:0;}
.comon-pading {padding-top:50px;padding-bottom:100px;}
.comon-hding {padding-top:30px;padding-bottom:30px;}
.comon-hding.txtcntr {padding-bottom:70px ;}
.title1 {
    font-family:'SatisfyRegular';
    font-size:30px;
    line-height:30px;
    color:#c29032;
    text-transform:capitalize;
    letter-spacing:0.03em;
    padding-top:10px;
    padding-bottom:10px;
    background:linear-gradient(to right, #d5aa6d 0%, #eb7708 100%);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}
.title2 {
    font-family:'PoppinsBold';
    font-size:40px;
    line-height:50px;
    color:#262626;
    text-transform:capitalize;
    padding-top:0px;
    padding-bottom:0px;
    position:relative;
    margin-bottom:15px;
}
.about .title2, .team .title2{color:rgba(255,255,255,0.9);}
.about .title3, .team .title3{color:rgba(255,255,255,0.7);}
.title3 {
    font-family:'MulishMedium';
    font-size:15px;
    line-height:25px;
    color:#262626;
    text-transform:capitalize;
    letter-spacing:0.01em;
    margin:0 auto;
}
.txtcntr .title3{width:70%;}
.overlay-2 {
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.9) 0%,rgba(255, 255, 255, 0.5) 0%,rgb(255, 255, 255) 30%);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.9) 0%,rgba(255, 255, 255, 0.5) 0%,rgb(255, 255, 255) 30%);
}
.overlay, .overlay-2, .overlay-3, .overlay-4 {
    position:absolute;
    left:0;
    top:0;
    bottom:0;
    right:0;
    z-index:0;
}
/*start counter*/
.abt-counter {
    background:#FFFFFF;
    position:relative;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    height:70vh;
    padding-bottom:100px;
    overflow: hidden;
}
.abt-counter .comon-hding {padding-bottom:30px;}
.abt-counter .comon-hding .title3 {margin:50px 0 0;}
.abt-counter .icon-one {
	background-image:url(../image/icon/13-1.png);
    position:absolute;
    left:30px;
    bottom:0px;
    width:313px;
    height:212px;
    background-repeat:no-repeat;
}
.abt-counter .icon-two {
	background-image:url(../image/icon/14.png);
    position:absolute;
    right:0px;
    bottom:0px;
    width:301px;
    height:495px;
    background-repeat:no-repeat;
}
.main {display:flex;justify-content:space-between;}
.counterup {
    transition: 0.5s;
    padding: 0 15px;
    border-radius: 8px;
    min-height: 130px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0 0 15px;
}
.counterup h2 {
    font-size:42px;
    color:#fff;
    font-family:'PlayfairDisplayMedium';
    text-align:center;
    margin:0 0 20px;
    line-height:30px;
}
.counterup h3 {
    font-size:22px;
    text-transform:capitalize;
    color:#fff;
    font-family:'PlayfairDisplayMedium';
    text-align:center;
    margin:0;
    letter-spacing:0.01em;
}
.abt-counter .comon-hding .title2 span {
    color:#d5aa6d;
    font-style:italic;
    font-family:'PlayfairDisplayMedium';
    background:linear-gradient(to right, #d5aa6d 0%, #9e7247 100%);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}
.counterup.odd {
	
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #D5AA6D), color-stop(100, #9d7146));
    background-image: -webkit-linear-gradient(left, #D5AA6D 0%, #9d7146 100%);
    background-image: linear-gradient(to right, #D5AA6D 0%, #9d7146 100%);
}
.counterup.even {
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #191514), color-stop(100, #000));
    background-image: -webkit-linear-gradient(left, #191514 0%, #000000 100%);
    background-image: linear-gradient(to right, #191514 0%, #000000 100%);
}
/*End Counter*/
/* Start Practice area */
.practice-area {
    background:url(../image/practice-bg.jpg);
	background-position:center;
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-size:cover;
    color:#fff;
    position:relative;
    overflow:hidden;
}
.thumb1 {margin-bottom:30px;margin-top:0px;}
.visible {visibility:visible;}
.thumb1 .thumbnail {
    padding:0;
    border:none;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    -webkit-box-shadow:none;
    margin-bottom:0;
    background:none;
}
/*.thumb1 a {
    display: block;
    box-shadow: 0px 2px 8px rgb(0 0 0 / 25%);
    -webkit-box-shadow: 0px 2px 8px rgb(0 0 0 / 25%);
    padding: 30px 20px 30px;
    border: 1px solid transparent;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    min-height: 320px;
    max-height: 321px;
}*/
.thumb1 a {
    display: block;
    background: #fff;
    box-shadow: 0 5px 15px 0 rgb(62 65 159 / 10%);
    -webkit-box-shadow: 0 5px 15px 0 rgb(62 65 159 / 10%);
    padding: 30px 20px 30px;
    border: 1px solid transparent;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    min-height: 320px;
    max-height: 321px;
}
.thumb1 a figure {
    padding: 5px;
    float: none;
    margin: 0px 0px 5px 0px;
    position: relative;
    background: #f5f5f7;
    width: 90px;
    height: 90px;
    line-height: 110px;
    text-align: center;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.thumb1 a figure .img2 {position:relative;display:block;}
.thumb1 a figure img {
    margin-left:auto;
    margin-right:auto;
    transition:all 0.3s ease-out;
    -moz-transition:all 0.3s ease-out;
    -webkit-transition:all 0.3s ease-out;
    -o-transition:all 0.3s ease-out;
}
.thumb1 a .caption {text-align:center;}
.thumbnail .caption {padding:0;color:inherit;}
.thumb1 a .caption .txt1 {
    font-family:'PoppinsSemiBoldItalic';
    font-size:16px;
    color:#c29032;
	min-height:57px;
    background:linear-gradient(to right, #d5aa6d 0%, #eb7708 100%);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    padding-bottom:10px;
    line-height:23px;
    letter-spacing:0.01em;
    transition:all 0.3s ease-out;
    -moz-transition:all 0.3s ease-out;
    -webkit-transition:all 0.3s ease-out;
    -o-transition:all 0.3s ease-out;
}
.thumb1 a .caption .txt2 {
    font-family:'MulishMedium';
    font-size:15px;
    color:#1E1E1E;
    line-height:21px;
    text-transform:capitalize;
}
.thumb1 a:hover .txt2 {color:#FAFBFE;}
.thumb1 a:hover {border-color:#c29032;background:#191514;}
.clearfix:after{clear:both;}
.clearfix:after{content:" ";display:table;}
.p-viewmore a {
    text-align: right;
    display: block;
    font-size: 23px;
    font-family: 'SatisfyRegular';
    text-transform: capitalize;
    letter-spacing: 0.05em;
    text-decoration: underline;
    line-height: 40px;
}
.p-viewmore a:hover {color:rgba(0,0,0,0.5);}
/* End Practice area */
/*start about us*/
.about {
	background:url(../image/bg1.jpg);
    position:relative;
    padding-top:90px;	
    padding-bottom:120px;
    background-size:cover;
    background-attachment:fixed;
    background-repeat:no-repeat;
    overflow: hidden;
}
.abtimg-lft {
    background-image:url(../image/icon/16.png);
    position:absolute;
    z-index:0;
    top:26px;
    left:0;
    width:158px;
    height:188px;
}
.abtimg-rght {
    background-image:url(../image/icon/17.png);
    position:absolute;
    z-index:0;
    bottom:0;
    right:0;
    width:201px;
    height:399px;
}
.about:before {
    position:absolute;
    content:'';
    left:0px;
    top:0px;
    right:0px;
    bottom:0px;
    background-color:rgba(0,0,0,0.90);
}
.text-box .core-about-us {
    overflow:hidden;
    margin:30px 0 0;
}
.text-box .core-about-us li {
    margin-bottom:12px;
    float:left;
    width:50%;
}
.text-box .core-about-us li i {
    font-size:10px;
    color:#D5AA6D;
    background-color:rgba(213, 170, 109, 0.1);
    border:1px solid #D5AA6D;
    padding:8px;
    border-radius:50%;
    margin-right:8px;
}
.text-box .core-about-us li h4 {
    display:inline-block;
    position:relative;
    font-size:15px;
    font-weight:600;
    color:#999;
    text-transform:capitalize;
    letter-spacing:0.05em;
}
.about .text-box p {
    color:#999;
    font-family:'MulishMedium';
    font-size:16px;
    text-transform:capitalize;
    text-align:justify;
    line-height:25px;
}
.aboutright {text-align:right;display:block;}
.m_aboutimg img{position:relative;z-index:2;}
.p_aboutimg img {position:absolute;top:11%;right:-4%;z-index:1;}
.m_aboutimg img, .p_aboutimg img{width:400px;border-radius:25px 25px 25px 25px;}
.core-about-us li img {padding-right:10px;}
p.title3.abt-home {margin:20px 0px 40px;}
/*End about us*/

/*start practice */
.practice {
    position:relative;
    padding:90px 0px 70px;
    z-index:2;
    background:#fff;
    overflow: hidden;
}
.practice .icon-one {
	background:url(../image/icon/13-1.png);
	position:absolute;
	left:0px;
    bottom: 0px;
    width: 313px;
    height: 212px;
    background-repeat: no-repeat;
}
.practice .icon-two {
	background:url(../image/icon/14.png);
	position: absolute;
    right: 0px;
    bottom: 0px;
    width: 301px;
    height: 495px;
    background-repeat: no-repeat;
}
.practice .list {
    margin: 0;
    padding: 0;
    padding-top: 40px;
}
.practice .list.s4 li {
    position:relative;
    padding:16px 10px 16px 25px;
    font-size:18px;
    margin-bottom:25px;
    list-style:none;
    box-shadow:0px 0px 15px rgb(0 0 0 / 15%);
    border-radius:4px;
    font-family:'MulishMedium';
    letter-spacing:0.03em;
}
.practice .list.s4 li img {padding:0 20px 0 0;}
.practice .list li:nth-child(even) {	
	background-image:-webkit-gradient(linear, left top, right top, color-stop(0, #D5AA6D), color-stop(100, #9d7146));
    background-image:-webkit-linear-gradient(left, #191514 0%, #000000 100%);
    background-image:linear-gradient(to right, #191514 0%, #000000 100%);
	color:#fff;
}
.practice .list li:nth-child(odd) {	
	background-image:-webkit-gradient(linear, left top, right top, color-stop(0, #D5AA6D), color-stop(100, #9d7146));
    background-image:-webkit-linear-gradient(left, #D5AA6D 0%, #9d7146 100%);
    background-image:linear-gradient(to right, #D5AA6D 0%, #9d7146 100%);
}
/*End Practice*/

/* start team */
.team {
	position:relative;
	background:url(../image/bg2.jpg);
	padding-top:40px;
	min-height:764px;
	background-attachment:fixed;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
    overflow: hidden;
}
.team1:hover .caption {
    opacity: 1;
    filter: alpha(opacity=100);
}
.team1 .caption {
	background-image:-webkit-gradient(linear, left top, right top, color-stop(0, #D5AA6D), color-stop(100, #9d7146));
    background-image:-webkit-linear-gradient(left, #262626 0%, #000000 100%);
    background-image:linear-gradient(to right, #262626 0%, #000000 100%);
    position:absolute;
    left:6%;
    right:6%;
    bottom:10px;
    box-shadow:0px 8px 40px rgb(0 0 0 / 35%);
    moz-box-shadow:0px 8px 40px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow:0px 8px 40px rgb(0 0 0 / 35%);
    text-align:center;
    padding:20px;
    opacity:0;
    filter:alpha(opacity=0);
    transition:all 0.3s ease-out;
    -moz-transition:all 0.3s ease-out;
    -webkit-transition:all 0.3s ease-out;
}
.team1 .caption .txt1 {
    font-family:'PoppinsSemiBoldItalic';
    font-size:20px;
    color:#fff;
    text-transform:capitalize;
    margin:0 0 5px;
}
.team1 .caption .txt2 {
    font-family:'MulishMedium';
    font-size:15px;
    color:#c29032;
    padding-bottom:5px;
    text-transform:capitalize;
    letter-spacing:0.02em;
}
.team1 .caption .txt3 {
    font-family:'MulishMedium';
    font-size:15px;
    color:#dbdbdb;
    padding-bottom:0;
    line-height:25px;
	text-transform:capitalize;
}
.team .social_team {margin:10px 0 0;}
.team .social_team li {
    display:inline-block;
    margin:5px 2px;
}
.team .social_team li a {
    display:block;
    text-align:center;
    line-height:28px;
    width:32px;
    height:32px;
    border:1px solid #A07448;
    border-radius:50%;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    transition:all 0.3s ease-out;
    -moz-transition:all 0.3s ease-out;
    -webkit-transition:all 0.3s ease-out;
    -o-transition:all 0.3s ease-out;
}
/* End team */
/* Start testimonial */
.testimonial {
    position:relative;
    background:url(../image/16.png) no-repeat;
    background-size:cover;
    background-position:bottom;
    height:85vh;
    padding-top:80px;
	padding-bottom:80px;
    overflow: hidden;
}
.testim {width:100%;position:absolute;}
.testim .wrap {
    position:relative;
    padding:40px 20px 70px 100px;
    margin:auto;
    background:#fff;
    border-radius:10px;
    border-bottom:10px solid #FFB455;
    box-shadow:-8px 10px 19px 3px #89818154;
}
.testim .arrow {
    display:block;
    position:absolute;
    color:#eee;
    cursor:pointer;
    font-size:2em;
    top:50%;
    -webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	transform:translateY(-50%);
    -webkit-transition:all .3s ease-in-out;    
    -ms-transition:all .3s ease-in-out;    
    -moz-transition:all .3s ease-in-out;    
    -o-transition:all .3s ease-in-out;    
    transition:all .3s ease-in-out;
    padding:5px;
    z-index:22222222;
}
.testim .arrow:before {cursor: pointer;}
.testim .arrow:hover {color:#ea830e;}
.testim .arrow.left {left: 10px;}
.testim .arrow.right {right:10px;}
.testim .dots {
    text-align:center;
    position:absolute;
    width:100%;
    bottom:40px;
    left:0;
    display:block;
    z-index:2;
	height:12px;
}
.testim .dots .dot {
    list-style-type: none;
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 1px solid #191919;
    margin: 0 10px;
    cursor: pointer;
    -webkit-transition:all .5s ease-in-out;    
    -ms-transition:all .5s ease-in-out;    
    -moz-transition:all .5s ease-in-out;    
    -o-transition:all .5s ease-in-out;    
    transition:all .5s ease-in-out;
	position:relative;
}
.testim .dots .dot.active, .testim .dots .dot:hover {background:#ea830e;border-color:#ea830e;}
.testim .dots .dot.active {
    -webkit-animation: testim-scale .5s ease-in-out forwards;   
    -moz-animation: testim-scale .5s ease-in-out forwards;   
    -ms-animation: testim-scale .5s ease-in-out forwards;   
    -o-animation: testim-scale .5s ease-in-out forwards;   
    animation: testim-scale .5s ease-in-out forwards;   
}
.testim .cont {position:relative;overflow:hidden;}
.testim .cont > div {text-align:center;position:absolute;top:0;left:0;padding:0 0 20px 0;opacity:0;}
.testim .cont > div.inactive {opacity:1;}
.testim .cont > div.active {position:relative;opacity:1;}
.testim .cont div .img img {
    display:block;
    width:100px;
    height:100px;
    margin:auto;
    border-radius:50%;
}
.testim .cont div h2 {
    color:#ea830e;
    margin:15px 0 5px;
    font-size:27px;
    font-family:'SatisfyRegular';
    text-transform:capitalize;
}
.testim .cont div p {
    font-size:16px;
    color:#191919;
    width:80%;
    margin:auto;
    font-family:'MulishMedium';
    line-height:24px;
    text-transform:capitalize;
    letter-spacing:0.01em;
}
.testim .cont div.active .img img {
    -webkit-animation:testim-show .5s ease-in-out forwards;            
    -moz-animation:testim-show .5s ease-in-out forwards;            
    -ms-animation:testim-show .5s ease-in-out forwards;            
    -o-animation:testim-show .5s ease-in-out forwards;            
    animation:testim-show .5s ease-in-out forwards;            
}
.testim .cont div.active h2 {
    -webkit-animation:testim-content-in .4s ease-in-out forwards;    
    -moz-animation:testim-content-in .4s ease-in-out forwards;    
    -ms-animation:testim-content-in .4s ease-in-out forwards;    
    -o-animation:testim-content-in .4s ease-in-out forwards;    
    animation:testim-content-in .4s ease-in-out forwards;    
}
.testim .cont div.active p {
    -webkit-animation:testim-content-in .5s ease-in-out forwards;    
    -moz-animation:testim-content-in .5s ease-in-out forwards;    
    -ms-animation:testim-content-in .5s ease-in-out forwards;    
    -o-animation:testim-content-in .5s ease-in-out forwards;    
    animation:testim-content-in .5s ease-in-out forwards;    
}
.testim .cont div.inactive .img img {
    -webkit-animation:testim-hide .5s ease-in-out forwards;            
    -moz-animation:testim-hide .5s ease-in-out forwards;            
    -ms-animation:testim-hide .5s ease-in-out forwards;            
    -o-animation:testim-hide .5s ease-in-out forwards;            
    animation:testim-hide .5s ease-in-out forwards;            
}
.testim .cont div.inactive h2 {
    -webkit-animation:testim-content-out .4s ease-in-out forwards;        
    -moz-animation:testim-content-out .4s ease-in-out forwards;        
    -ms-animation:testim-content-out .4s ease-in-out forwards;        
    -o-animation:testim-content-out .4s ease-in-out forwards;        
    animation:testim-content-out .4s ease-in-out forwards;        
}
.testim .cont div.inactive p {
    -webkit-animation:testim-content-out .5s ease-in-out forwards;    
    -moz-animation:testim-content-out .5s ease-in-out forwards;    
    -ms-animation:testim-content-out .5s ease-in-out forwards;    
    -o-animation:testim-content-out .5s ease-in-out forwards;    
    animation:testim-content-out .5s ease-in-out forwards;    
}
@-webkit-keyframes testim-scale {
    0% {-webkit-box-shadow:0px 0px 0px 0px #eee;box-shadow:0px 0px 0px 0px #eee;}
    35% {-webkit-box-shadow:0px 0px 10px 5px #eee;box-shadow:0px 0px 10px 5px #eee;}
    70% {-webkit-box-shadow: 0px 0px 10px 5px #ea830e;box-shadow: 0px 0px 10px 5px #ea830e;}
	100% {-webkit-box-shadow:0px 0px 0px 0px #ea830e;box-shadow:0px 0px 0px 0px #ea830e;}
}
@-moz-keyframes testim-scale {
    0% {-moz-box-shadow:0px 0px 0px 0px #eee;box-shadow:0px 0px 0px 0px #eee;}
    35% {-moz-box-shadow: 0px 0px 10px 5px #eee;box-shadow: 0px 0px 10px 5px #eee;}
    70% {-moz-box-shadow:0px 0px 10px 5px #ea830e;box-shadow:0px 0px 10px 5px #ea830e;}
    100% {-moz-box-shadow:0px 0px 0px 0px #ea830e;box-shadow:0px 0px 0px 0px #ea830e;}
}
@-ms-keyframes testim-scale {
    0% {-ms-box-shadow:0px 0px 0px 0px #eee;box-shadow:0px 0px 0px 0px #eee;}
    35% {-ms-box-shadow:0px 0px 10px 5px #eee;box-shadow:0px 0px 10px 5px #eee;}
    70% {-ms-box-shadow:0px 0px 10px 5px #ea830e;box-shadow:0px 0px 10px 5px #ea830e;}
    100% {-ms-box-shadow:0px 0px 0px 0px #ea830e;box-shadow:0px 0px 0px 0px #ea830e;}
}
@-o-keyframes testim-scale {
    0% {-o-box-shadow:0px 0px 0px 0px #eee;box-shadow:0px 0px 0px 0px #eee;}
    35% {-o-box-shadow: 0px 0px 10px 5px #eee;box-shadow:0px 0px 10px 5px #eee;}
    70% { -o-box-shadow: 0px 0px 10px 5px #ea830e;box-shadow: 0px 0px 10px 5px #ea830e;}
    100% {-o-box-shadow:0px 0px 0px 0px #ea830e;box-shadow:0px 0px 0px 0px #ea830e;}
}
@keyframes testim-scale {
    0% {box-shadow:0px 0px 0px 0px #eee;}
    35% {box-shadow:0px 0px 10px 5px #eee;}
    70% {box-shadow:0px 0px 10px 5px #ea830e;}
    100% {box-shadow:0px 0px 0px 0px #ea830e;}
}
@-webkit-keyframes testim-content-in {
    from {opacity:0;-webkit-transform:translateY(100%);transform:translateY(100%);}
    to {opacity:1;-webkit-transform:translateY(0);transform:translateY(0);}
}
@-moz-keyframes testim-content-in {
    from {opacity:0;-moz-transform:translateY(100%);transform:translateY(100%);} 
    to {opacity:1;-moz-transform:translateY(0);transform:translateY(0);}
}
@-ms-keyframes testim-content-in {
    from {opacity:0;-ms-transform:translateY(100%);transform:translateY(100%);} 
    to {opacity:1;-ms-transform:translateY(0);transform:translateY(0);}
}
@-o-keyframes testim-content-in {
    from {opacity: 0;-o-transform:translateY(100%);transform:translateY(100%);}
    to {opacity:1;-o-transform:translateY(0);transform:translateY(0);}
}
@keyframes testim-content-in {
    from {opacity:0;transform: translateY(100%);}
    to {opacity:1;transform:translateY(0);}
}
@-webkit-keyframes testim-content-out {
    from {opacity:1;-webkit-transform:translateY(0);transform:translateY(0);}
    to {opacity:0;-webkit-transform: translateY(-100%);transform:translateY(-100%);}
}
@-moz-keyframes testim-content-out {
    from {opacity: 1;-moz-transform:translateY(0);transform:translateY(0);}
    to {opacity:0;-moz-transform:translateY(-100%);transform:translateY(-100%);}
}
@-ms-keyframes testim-content-out {
    from {
        opacity: 1;-ms-transform:translateY(0);transform:translateY(0);}
    to {opacity:0;-ms-transform:translateY(-100%);transform:translateY(-100%);}
}
@-o-keyframes testim-content-out {
    from {opacity:1;-o-transform:translateY(0);transform:translateY(0);} 
    to {opacity:0;transform:translateY(-100%);transform: translateY(-100%);}
}
@keyframes testim-content-out {
    from {opacity:1;transform:translateY(0);} 
    to {opacity:0;transform:translateY(-100%);}
}
@-webkit-keyframes testim-show {
    from {opacity:0;-webkit-transform:scale(0);transform:scale(0);}
    to {opacity:1;-webkit-transform:scale(1);transform:scale(1);}
}
@-moz-keyframes testim-show {
    from {opacity:0;-moz-transform:scale(0);transform:scale(0);}
    to {opacity:1;-moz-transform:scale(1);transform:scale(1);}
}
@-ms-keyframes testim-show {
    from {opacity:0;-ms-transform:scale(0);transform:scale(0);}
    to {opacity:1;-ms-transform:scale(1);transform:scale(1);}
}
@-o-keyframes testim-show {
    from {opacity:0;-o-transform:scale(0);transform: cale(0);} 
    to {opacity:1;-o-transform:scale(1);transform:scale(1);}
}
@keyframes testim-show {
    from {opacity:0;transform:scale(0);}
	to {opacity:1;transform:scale(1);}
}
@-webkit-keyframes testim-hide {
    from {opacity:1;-webkit-transform:scale(1);transform:scale(1);}
    to {opacity:0;-webkit-transform:scale(0);transform:scale(0);}
}
@-moz-keyframes testim-hide {
    from {opacity:1;-moz-transform:scale(1);transform:scale(1);}
    to {opacity:0;-moz-transform:scale(0);transform:scale(0);}
}
@-ms-keyframes testim-hide {
    from {opacity:1;-ms-transform:scale(1);transform:scale(1);}
    to {opacity:0;-ms-transform:scale(0);transform:scale(0);}
}
@-o-keyframes testim-hide {
    from {opacity:1;-o-transform:scale(1);transform:scale(1);}
    to {opacity:0;-o-transform:scale(0);transform:scale(0);}
}
@keyframes testim-hide {
    from {opacity:1;transform:scale(1);}  
    to {opacity:0;transform:scale(0);}
}
@media all and (max-width: 500px) {
	.testim .arrow {font-size:1.5em;}
	.testim .cont div p {line-height:25px;}
}
.leftimg img {
    box-shadow:-8px 10px 19px 3px #89818154;
    border-radius:25px;
    position:relative;
    right:-80px;
    top:15%;
    z-index:1;
    height:367px;
	border-left:10px solid #FFB455;
}
.thding h3 {
    font-family:'PoppinsBold';
    font-size:40px;
    text-align:left;
    color:#000;
    text-transform:capitalize;
}
.thding h3 span {
    background:linear-gradient(to right, #d5aa6d 0%, #eb7708 100%);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    font-family:'SatisfyRegular';
    display:block;
    line-height:60px;
    font-size:50px;
    font-weight:600;
}
/*End testimonial */
/* inner page slider */
.innerpage-slider {
    position: relative;
    height:70vh;
}
.innerpage-slider:before{
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background-color: rgba(0,0,0,0.45);
}
/* end inner page slider */

